Subject: [Idr] draft-ietf-idr-deprecate-as-sets-00

From: Warren Kumari <[email-masked]>
Date: Fri, 19 Nov 2010 11:26:35 -0500

Hi all,

Now that the submission window has reopened, I have posted draft-ietf-idr-deprecate-as-sets-00 (nee draft-wkumari-deprecate-as_sets).

This draft already has comment from multiple folk incorporated, but could still do with some work, and hopefully a bit of strengthening of the language / recommendation.

Anyway, please take another look (because I'm sure that, having just gotten back from Beijing, reading yet another draft sounds like a barrel of fun) and send comments, or better yet, text :-p

W

------
A new version of I-D, draft-ietf-idr-deprecate-as-sets-00.txt has been successfully submitted by Warren Kumari and posted to the IETF repository.

Filename:	 draft-ietf-idr-deprecate-as-sets
Revision:	 00
Title:		 Deprecation of BGP AS_SET, AS_CONFED_SET.
Creation_date:	 2010-11-18
WG ID:		 idr
Number_of_pages: 5

Abstract:
This document deprecates the use of the AS_SET and AS_CONFED_SET
types of the AS_PATH in BGPv4.  This is done to simplify the design
and implementation of the BGP protocol and to make the semantics of
the originator of a route more clear.